@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) IE patch stylesheet
 * (de) IE-Anpassungs-Stylesheet
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          patch_my_layout.css
 * @-yaml-minver  3.2
 */

/* Layout independent adjustments | Layout-unabhängige Anpassungen  */
@import url(../../yaml/core/iehacks.css);

/* Layout-dependent adjustments | Layout-abhängige Anpassungen */
@media screen, projection
{


	.page_margins {
		width: 91.6em;
	}

	.mpa_flash{
		top : 1.3em;
	}



	#col1_content ul{
		list-style			: outside;
		padding-left		: 0em;
		margin-left			: 1.7em;
		line-height			: 1.7em;
		font-size			: 1.2em;
	}

	#col1_content ul li{
		background			: url("/fileadmin/template/images/list_dot_square.gif") no-repeat scroll 0em 0.5em transparent;
		padding-left		: 1em;
		margin-left			: 0.8em;
		line-height			: 1.7em;
		font-size			: 1em;
	}
	#col1_content ol li {
		font-size:1em;
	}

	#col1_content .igors_sitemap_1 ul{
		padding-left		: 0;
		margin-left			: 0.8em;
		font-size			: 1em;
	}

	#col1_content .igors_sitemap_1 ul li{
		padding-left		: 0;
		margin-left			: 0.8em;
	}

	#col1_content div.igors_sitemap_1 a{
		margin-left			: 0em;
	}
	.seachboxinputdiv #searchboxsubmit{
		padding		: 0em;
	}
  
  .csc-textpic {
    margin-bottom:5em;
  }
  
  .tx-felogin-pi1 form div {
    font-size:1em;
  }
  
  .hlist {
    padding-bottom:0.6em;
  }

}